<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <script>
        //1.20. Rest Parameter
        function sumNumbers(para1, ...numbers) {
            console.log(para1);
            console.log(numbers);
        }
        sumNumbers(2);
        sumNumbers(2,3,4);
        

    </script>
</body>
</html>